.recent-tracks-list .cover-image,
.recent-tracks-list .no-image {
    border-radius: 0;
    border-right: 3px solid #fff;
    width: 55px;
    height: 55px;
}

.recent-tracks-list .play-button-container {
    min-width: 26px;
    display: inline-block;
}

.recent-tracks-list .inline-play-button {
    position: relative;
    top: -2px;
    margin-right: 10px;
}

.recent-tracks-list .delete {
    position: relative;
    top: 18px;
    margin-left: 10px;
}

.recent-tracks-list .lfmMultiButton {
    margin: 0 10px;
}

.recent-tracks-list .scrobble-timestamp {
    min-width: 110px;
    display: inline-block;
    font-size: 11px;
    text-align: right;
}

.recent-tracks-album,
.recent-tracks-item {
    white-space: nowrap;
    line-height: 54px;
    position: relative;
}

.recent-tracks-item {
    background: #eee;
    margin-bottom: 3px;
    padding-right: 15px;
}

.recent-tracks-item .track-detail {
    max-width: 625px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 15px;
    padding-right: 10px; /* Stop ugly text clipping */
}

.recent-tracks-album {
    margin: 24px 0;
}

.recent-tracks-album:first-child {
    margin-top: 0;
}

.recent-album-title {
    background: #aaa;
    color: #fff;
    font-size: 14px;
    line-height: 55px;
    padding-left: 15px;
}

.theme-whittle .recent-album-title {
    margin-bottom: 3px;
}

.recent-tracks-item--album-item:last-child {
    margin-bottom: 0;
}

.recent-tracks-image {
    margin-right: 0;
}

/* ==========================================================================
   Dismiss states
   ========================================================================== */

.is-dismissing {
    display: none;
}

/* ==========================================================================
   Multi buy and delete buttons
   ========================================================================== */

.recent-tracks-item .lfmMultiButton,
.recent-tracks-item .delete {
    opacity: 0;
}

.recent-tracks-item .lfmMultiButton:focus,
.recent-tracks-item .delete:focus,
.recent-tracks-item:hover .lfmMultiButton,
.recent-tracks-item:hover .delete,
.recent-tracks-item.open .lfmMultiButton,
.recent-tracks-item.open .delete {
    opacity: 1;
}
